#naredbe za kreiranje baze(stvara site.db)
python
from app import db
db.create_all()
#dodavanje u bazu:
from app impor User
db.session.add(User(...))


korisno u ovom projektu:
webSocket
hvatanje errora 404, 405, pagenotfound